<!--
 * Template pour affichage de catégories 
 * utilisé par Ultimate Shortcodes
-->
<div class="su-posts su-posts-teaser-loop">
	<?php
		// Posts are found
		if ( $posts->have_posts() ) {
			while ( $posts->have_posts() ) :
				$posts->the_post();
				global $post;
				?>
				<article id="post-<?php the_ID(); ?>" <?php post_class('article-vignette-2'); ?>>
                
	<?php the_post_thumbnail('medium', array('class' => 'et_pb_image_container')); ?>

                <header class="entry-header">
                    <?php the_title( sprintf( '<h3><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); ?>
                </header><!-- .entry-header -->
                    <?php the_excerpt(); ?>
            </article><!-- #post-## -->
				<?php
			endwhile;
		}
		// Posts not found
		else {
			echo '<h4>' . __( 'Posts not found', 'shortcodes-ultimate' ) . '</h4>';
		}
	?>
</div>